# encoding: utf-8
# Simplified Chinese strings go here for Rails i18n
# Author: zhoutt
# Based on file: en.yml

zh-TW:
  label_agile: 敏捷
  label_agile_board: 敏捷看板
  label_agile_board_plural: 敏捷看板
  label_agile_board_thumbnails: 縮略圖
  label_agile_board_more_issues: 更多問題
  error_agile_status_transition: 不能更改問題狀態
  label_agile_board_new: 創建敏捷看板
  label_agile_board_edit: 編輯敏捷看板
  label_agile_my_boards: 我的敏捷看板
  label_agile_issue_id: 問題ID

  permission_manage_public_agile_queries: 管理公共敏捷看板
  permission_add_agile_queries: 創建敏捷看板
  permission_view_agile_queries: 瀏覽敏捷看板

  #1.1.0
  label_agile_board_default_fields: 默認卡片區域
  label_agile_charts_issues_burndown: 問題燃燒圖
  label_agile_charts_work_burndown: 工作燃燒圖
  label_agile_charts_number_of_hours: 時長數
  label_agile_charts_number_of_issues: 問題數
  label_agile_charts_cumulative_flow: 累積流量
  label_agile_charts_trackers_cumulative_flow: 追蹤累流量
  label_agile_charts_issues_velocity: 速度
  label_agile_charts_cycle_time: 周期
  label_agile_charts_lead_time: 交付周期
  label_agile_charts_average_lead_time: 平均交付周期
  label_agile_chart_plural: 敏捷圖標
  permission_view_agile_charts: 瀏覽敏捷圖標
  label_agile_ideal_work_remaining: 理想
  label_agile_actual_work_remaining: 實際
  label_agile_chart: 圖表
  label_agile_date_from: 自
  label_agile_date_to: 至
  label_agile_chart_dates: 圖標間隔
  label_agile_weighed_ideal_work_remaining: 理想權衡
  label_agile_status_colors: 狀態顏色
  label_agile_charts_burnup: 問題燃燒圖
  label_agile_charts_number_of_days: 天數
  label_agile_too_many_items: "該圖表因超出可顯示的最大項目數而不能被創建(%{max})"
  label_agile_time_reports_items_limit: 時間條目基于圖表的問題限制
  label_agile_total_work_remaining: 總計
  label_agile_default_chart: 版本默認圖表

  #1.1.1
  label_agile_charts_average_velocity: 平均速率
  label_agile_charts_average_number_of_issues: 平均問題數
  label_agile_charts_average_number_of_hours: 平均時長

  #1.2.0
  label_agile_color: 顏色
  permission_manage_agile_verions: 管理版本規劃
  label_agile_version_planning: 版本規劃
  error_agile_version_transition: 不能更改問題版本
  label_agile_tracker_colors: 跟蹤器顏色
  label_agile_issue_priority_colors: 問題優先級顏色
  label_agile_color_based_on: 顏色
  label_agile_color_no_colors: 無顏色
  label_agile_manage_colors: 管理顏色
  label_agile_fullscreen: 全螢幕
  label_agile_no_version_issues: 沒有在版本裡的議題
  label_agile_charts_work_burnup_hours: 工作燃燒
  label_agile_charts_work_burnup_sp: Story points burnup
  label_agile_completed: 完成
  label_agile_exclude_weekends: 從理想工作中排除周末時間
  label_agile_board_truncated: "看板被縮短是由于超出最大顯示項目數 (%{max})"
  label_agile_board_items_limit: 敏捷看板項目限制
  label_agile_swimlanes: 泳道
  label_agile_minimize_closed: 最小化關閉的問題
  label_agile_fields: 卡片區域
  label_agile_default_board: 默認看板

  #1.3.6
  text_agile_move_not_possible: 該步驟不可行

  #1.3.8
  label_agile_parent_issue_tracker_id: 父議題追蹤
  label_agile_sub_issues: 子問題
  label_agile_color_green: 綠色
  label_agile_color_blue: 藍色
  label_agile_color_turquoise: 藍綠色
  label_agile_color_lightgreen: 淺綠色
  label_agile_color_yellow: 黃色
  label_agile_color_orange: 橙色
  label_agile_color_red: 紅色
  label_agile_color_purple: 紫色
  label_agile_color_gray: 灰色
  label_agile_has_sub_issues: 子問題
  label_agile_light_free_version: Agile Light free version
  label_agile_color_green: 綠色
  label_agile_color_blue: 藍色
  label_agile_color_turquoise: 藍綠色
  label_agile_color_lightgreen: 淺綠色
  label_agile_color_yellow: 黄色
  label_agile_color_orange: 橙色
  label_agile_color_red: 紅色
  label_agile_color_purple: 紫色
  label_agile_color_gray: 灰色
  label_agile_has_sub_issues: 子問題
  label_agile_light_free_version: 敏捷免費版
  label_agile_link_to_pro: 升級到PRO版
  label_agile_link_to_pro_demo: PRO版在線演示
  label_agile_link_to_more_plugins: 查找更多RedmineUP插件
  label_agile_button_agree: 同意
  label_agile_license: RedmineUP 協議
  label_agile_saving_boards: 保存看板
  label_agile_horizontal_swim_lines: 水平泳道線
  label_agile_board_sub_columns: 看板子列
  label_agile_additional_agile_charts: 額外的敏捷圖表
  label_agile_coloured_issue_cards: 彩色的問題卡片
  label_agile_4_more_features: 敏捷4更多功能...
  label_agile_upgrade_to_pro: 更新到PRO版使用這個功能

  label_agile_day_in_state:  狀態

  #1.3.10
  label_agile_hide_closed_issues_data: 隱藏關閉的問題數據
  project_module_agile: 敏捷

  #1.3.13
  label_agile_last_comment: 最後的評論

  #1.4.0
  label_agile_esitmate_units: 單元評估
  label_agile_trackers_for_sp: 追蹤Story points
  label_agile_story_points: Story points
  field_story_points: Story points
  label_agile_charts_number_of_story_points: Story points數量
  label_agile_board_columns: 看板列
  lable_agile_wip_limit_exceeded: 進展中的工作超出限制
  label_agile_wip_limit: 進展中的工作限制
  label_agile_add_new_issue: '+ 添加新問題'
  label_agile_allow_create_cards: 看板上創建卡片
  label_agile_auto_assign_on_move: 移動時自動分配
  text_agile_create_issue_error: 在創建任務時發生了一個錯誤
  label_agile_inline_comment: 卡片上添加筆記
  label_agile_hours: 小時
  field_color: 顏色

  field_duration: 持續時間

  field_closed_on_trendline: 關閉趨勢線
  field_created_on_trendline: 建立趨勢線

  label_agile_sp_values: Story point數值

  label_agile_interval_size: 間隔大小
  label_agile_day: 天
  label_agile_week: 週
  label_agile_month: 月
  label_agile_quarter: 季
  label_agile_year: 年
  label_cards_search: 按主題搜尋

  field_agile_sprint: Sprint
  field_end_date: 結束日期
  label_agile_sprints_on: 預設啟動Sprints
  label_agile_sprint: Sprint
  label_agile_sprint_plural: Sprints
  label_agile_sprint_name: 名稱
  label_agile_sprint_description: 描述
  label_agile_sprint_status: 狀態
  label_agile_sprint_sharing: 共享
  label_agile_sprint_start_date: 開始日期
  label_agile_sprint_end_date: 結束日期
  label_agile_sprint_new: 創建Sprint
  label_agile_sprint_status_open: 開啟
  label_agile_sprint_status_active: 活躍
  label_agile_sprint_status_closed: 已關閉
  label_agile_sprint_duration: 持續時間
  label_agile_sprint_duration_select: <<選擇持續時間>>
  label_agile_sprint_duration_week_1: 1 週
  label_agile_sprint_duration_week_2: 2 週
  label_agile_sprint_duration_week_3: 3 週
  label_agile_sprint_duration_week_4: 4 週
  label_agile_sprint_errors_crossed: Sprint日期與另一個既有的Sprint日期重疊
  label_agile_sprint_errors_end_more_start: 結束日期應晚於開始日期
  label_agile_sprint_errors_open_issues: 仍有未解決的問題導致無法關閉Sprint
  label_agile_sprint_default_chart: 圖表
  label_agile_sprint_chart_units: 單位
  label_agile_chart_for_sprint: "For sprint: %{sprint}"

  label_agile_charts: 圖表
  label_agile_chart_burndown: Burndown 圖表
  label_agile_chart_burnup: Burnup 圖表
  label_agile_chart_units: 單位

  label_agile_planning_board_more: 載入更多...
  label_agile_version_query_new: 創建版本查詢
  label_agile_version_my_boards: 我的敏捷版本看板
  label_agile_version_board_plural: 敏捷版本看板
  label_agile_version_board_edit: 編輯敏捷版本看板

  label_agile_edit_issue: 編輯議題

  label_agile_board_type: 看板類型
  label_agile_board_type_kanban: Kanban 看板
  label_agile_board_type_scrum: Scrum 看板
  label_agile_board_totals: 總計
  label_agile_board_totals_story_points: Story points
  label_agile_board_totals_hours: 總時數
  label_agile_board_totals_spent_time: 花費時間
  label_agile_board_totals_percent_done: 完成百分比
  label_agile_board_totals_velocity: Velocity
  label_agile_board_totals_interval: 間隔
  label_agile_board_totals_remaining: 剩餘
  label_agile_board_totals_description: Sprint描述


  label_agile_sprint_list_active: 活躍的Sprints
  label_agile_sprint_list_future: 未來的Sprints
  label_agile_sprint_list_old: 舊的Sprints

  label_agile_mixed_trackers: 混合追蹤
  label_agile_moving_average: 移動平均線

  label_agile_board_backlog: 待辦清單
  label_agile_board_backlog_column: 待辦清單列
  label_agile_board_search_backlog_issues: 搜尋待辦清單議題
  label_agile_version_plural: 版本
  label_agile_sprint_add: 創建Sprint
  label_agile_version_add: 創建版本

  label_agile_sprint_query_new: 創建敏捷Sprints查詢
  label_agile_sprint_my_boards: 我的敏捷Sprint看板
  label_agile_sprint_board_plural: 敏捷Sprint看板
  label_agile_sprint_board_edit: 編輯敏捷Sprint看板
  field_sprint: Sprint
  label_agile_no_sprint_issues: 沒有在Srpint裡的議題
  field_closed_sprints: 已關閉的Sprints
  field_closed_versions: 已關閉的版本
  label_allow_ovelapping_sprints: 允許重疊的Sprints

  label_agile_sprint_sharing_none: 不共享
  label_agile_sprint_sharing_descendants: 與子專案
  label_agile_sprint_sharing_hierarchy: 與專案層次結構
  label_agile_sprint_sharing_tree: 與專案樹
  label_agile_sprint_sharing_system: 與所有專案

  label_agile_action_not_available: 操作不可用
  label_agile_general: 一般
  label_agile_hidden: 隱藏

  label_chart_future_data: 圖表上顯示未來數據
  label_agile_charts_work_partially_closed: 部分完成
